# Changelog

## 0.7 [2022-01-13]

- added: click on table row opens "edit timesheet" modal

## 0.6 [2019-11-24]

- fixes for changes in Kimai 2 version 1.6

## 0.5 [2019-10-05]

- fixes for breaking changes in Kimai 2 version 1.4

## 0.4 [2019-09-14]

- added conditional badge color for menu
- excludes config files with trailing , are now trimmed

## 0.3

- added cli task to send/generate mails via cli
- added api GET method for counter of missing descriptions

## 0.2

- added badge counter to menu

## 0.1 

- Initial Version
  - Taken from CustomCSSPlugin
